# Uses of Class
org.apache.solr.client.solrj.response.SpellCheckResponse.Correction

Packages that use SpellCheckResponse.Correction
Package
Description
org.apache.solr.client.solrj.response
Convenience classes for dealing with various types of Solr responses.

## Uses of SpellCheckResponse.Correction in org.apache.solr.client.solrj.response

Methods in org.apache.solr.client.solrj.response that return types with arguments of type SpellCheckResponse.Correction
Modifier and Type
Method
Description
`List<SpellCheckResponse.Correction>`
SpellCheckResponse.Collation.`getMisspellingsAndCorrections()`
Methods in org.apache.solr.client.solrj.response with parameters of type SpellCheckResponse.Correction
Modifier and Type
Method
Description
`SpellCheckResponse.Collation`
SpellCheckResponse.Collation.`addMisspellingsAndCorrection(SpellCheckResponse.Correction correction)`